Main Page Groups Namespaces

# sigc::lambda_action< bitwise_assign< xor_ > > Struct Template Reference

List of all members.

## Static Public Member Functions
template<class T_arg1, class T_arg2>
lambda_action_deduce_result_type< bitwise_assign<xor_>, T_arg1, T_arg2 >::type | do_action (T_arg1 _A_1, T_arg2 _A_2)

### template<>
struct sigc::lambda_action< bitwise_assign< xor_ > >

## Member Function Documentation

template <class T_arg1, class T_arg2>
lambda_action_deduce_result_type<bitwise_assign<xor_>, T_arg1, T_arg2>::type sigc::lambda_action<bitwise_assign<xor_>>::do_action | ( | T_arg1 | _A_1,
|  | T_arg2 | _A_2
| ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- operator.h